
:focus
{
  -moz-outline-style  :  none;
}

html
{

}

body
{
  margin      :  0px;
  background  :  #ffffff url('../images/body-bg.jpg');
}

table
{
  border-collapse  :  collapse;
  border-spacing   :  0;
  table-layout     :  fixed;
}

body, p, div, td, span, a
{
  font-family  :  arial, verdana, sans-serif;
  font-size    :  12px;
  color        :  #000000;
  
  position     :  relative;
  outline      :  none;  
}

p
{
  line-height  :  20px;
}

.strongfeatur
{
	color: #222222;
    float: left;
    font-family: arial,verdana,sans-serif;
    font-size: 19px;
    font-weight: normal;
    line-height: 24px;
    margin: 0 0 11px;
    padding: 0;
}

h1, h1 a, h1 a:hover
{
  font-family      :  arial, verdana, sans-serif; 
  font-weight      :  normal;
  font-size        :  19px;
  color            :  #222222;
  
  text-decoration  :  none;
  
  margin           :  0px 0px 10px 0px;
  padding          :  0px;
}

h1 a:hover
{
  color  :  #000000;
}

h2, h2 a, h2 a:hover
{
  font-family      :  arial, verdana, sans-serif; 
  font-weight      :  normal;
  font-size        :  17px;
  color            :  #333333;
  
  text-decoration  :  none;
  
  margin           :  0px 0px 2px 0px;
  padding          :  0px;
}

h3
{
  font-family    :  arial, verdana, sans-serif; 
  font-weight    :  normal;
  font-size      :  16px;
  color          :  #666666;
  
  margin         :  0px 0px 10px 0px;
  padding        :  0px 0px 4px 0px;
  border-bottom  :  solid 1px #dddddd;
}


h3.h3
{
  font-family  :  arial, verdana, sans-serif; 
  font-weight  :  normal;
  font-size    :  16px;
  color        :  #0c67a5;
  
  display      :  block;
  line-height  :  30px;
  height       :  30px;
  margin       :  0px;
  padding      :  0px;
}

.cat
{
    color: #666666;
    float: left;
    font-family: arial,verdana,sans-serif;
    font-size: 16px;
    font-weight: normal;
    height: 20px;
    line-height: 20px;
    margin: 0 0 10px;
    padding: 0 0 3px;
    width: 188px;
}


h3.h3 span
{
  font-family  :  arial, verdana, sans-serif; 
  font-weight  :  normal;
  font-size    :  16px;
  color        :  #0c67a5;

  display      :  inline-block;
  heigth       :  30px;
  line-height  :  30px;
  padding      :  0px 5px 0px 2px;
  background   :  url('../images/bg.jpg');
}


h4, h4 a, h4 a:hover
{
  font-family      :  arial, verdana, sans-serif; 
  font-weight      :  bold;
  font-size        :  14px;
  color            :  #444444;
  
  text-decoration  :  none;
  
  margin           :  0px;
  padding          :  0px;
}

h5
{
  font-family  :  arial, verdana, sans-serif; 
  font-weight  :  bold;
  font-size    :  15px;
  color        :  #444444;
  
  margin       :  0px 0px 2px 0px;
  padding      :  0px;
}

h6
{
  font-family  :  arial, verdana, sans-serif;
  font-weight  :  bold;
  font-size    :  12px;
  color        :  #333333;
  
  margin       :  0px 0px 2px 0px;
  padding      :  0px;
}

a
{
  font-family      :  arial, verdana, sans-serif;
  font-size        :  11px;
  color            :  #333333;
  
  text-decoration  :  none;
}

a:hover
{
  font-family         :  arial, verdana, sans-serif;
  font-size           :  11px;
  color               :  #000000;
  
  text-decoration     :  underline;

  -webkit-transition  :  all linear .2s;
  -moz-transition     :  all linear .2s;
  -ms-transition      :  all linear .2s;
  -o-transition       :  all linear .2s;
  transition          :  all linear .2s;  
}

a.block
{
  font-family            :  arial, verdana, sans-serif;
  font-size              :  9px;
  color                  :  #ffffff;
    
  text-decoration        :  none;
  text-transform         :  uppercase;
 
  display                :  inline-block;
  padding                :  2px 8px 3px 8px;
  background             :  #444444;
  
  -moz-border-radius     :  4px;
  border-radius          :  4px;
  -webkit-border-radius  :  4px;
}

a.block:hover
{
  background  :  #000000;
}

a.block.gray
{
  background  :  #888888;
}

a.block.gray:hover
{
  background  :  #444444;
}

div.br
{
  clear        :  both;
  line-height  :  0px;
  height       :  0px;
  font-size    :  0px;
}

div.br5
{
  clear        :  both;
  line-height  :  5px;
  height       :  5px;
  font-size    :  1px;
}

div.br10
{
  clear        :  both;
  line-height  :  10px;
  height       :  10px;
  font-size    :  1px;
}

div.hr
{
  border-top     :  dotted 1px #999999;
  border-right   :  solid 1px #f4f4f4;
  border-bottom  :  solid 1px #f4f4f4;
  border-left    :  solid 1px #f4f4f4;
  margin         :  10px 0px 10px 0px;
}

hr
{
  border-top     :  dotted 1px #999999;
  border-right   :  solid 1px #f4f4f4;
  border-bottom  :  solid 1px #f4f4f4;
  border-left    :  solid 1px #f4f4f4;
  margin         :  20px 0px 20px 0px;
}

.gray
{
  color  :  #777777;
}

.red, .flag
{
  color  :  #830100;
}

.faq, .editProduct
{
  cursor  :  pointer;
}

a img
{
  border  :  none;
}

.noMargin
{
  margin  :  0px !important;
}

.noPadding
{
  padding  :  0px !important;
}

.fRight
{
  float  :  right;
}

.fLeft
{
  float  :  left;
}

.hidden
{
  display  :  none;
}



form
{
  margin  :  0px;
}

label
{
  margin   :  0px;
  padding  :  0px;
}

label span
{
  font-size  :  10px;
  color      :  #bbbbbb;
}

input.textbox, select, div.dataTables_wrapper input, textarea
{
  font-family            :  arial, verdana, sans-serif;
  font-size              :  11px;
  color                  :  #888888;
   
  padding                :  3px;
  border                 :  solid 1px #888888;
  background             :  #ffffff;
}

select
{
  padding  :  2px;
}

input.button
{
  font-family            :  arial, verdana, sans-serif;
  font-size              :  12px;
  color                  :  #ffffff;
   
  padding                :  4px 12px 4px 12px;
  border                 :  solid 1px #333333;
  cursor                 :  pointer;
  
  border-style           :  solid;
  border-width           :  1px;
  border-color           :  rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);

  background-color       :  #85a500;
}

input.button:hover, input.button:active
{
  background-color    :  #a2a2a2;
}

input.button.gray
{
  background-color     :  #f5f5f5;
  background-image     :  -webkit-linear-gradient(left top, left bottom, from(#f5f5f5), to(#e6e6e6));
  background-image     :  -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#e6e6e6));
  background-image     :  -moz-linear-gradient(top, #f5f5f5, #e6e6e6);
  background-image     :  -ms-linear-gradient(top, #f5f5f5, #e6e6e6);
  background-image     :  -o-linear-gradient(top, #f5f5f5, #e6e6e6);
  filter               :  progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#e6e6e6', GradientType=0), progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./?a=406091');
  
  border-color         :  #cccccc #cccccc #b3b3b3;
  border-style         :  solid;
  border-width         :  1px;
  
  box-shadow           :  0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow      :  0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 1px 2px rgba(0, 0, 0, 0.05);
  -webkit-box-shadow   :  0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 1px 2px rgba(0, 0, 0, 0.05);

  text-shadow          :  0 1px 1px rgba(255, 255, 255, 0.75);
  -moz-text-shadow     :  0 1px 1px rgba(255, 255, 255, 0.75);
  -webkit-text-shadow  :  0 1px 1px rgba(255, 255, 255, 0.75);
  
  padding              :  4px 15px 4px 15px;
 
  font-size            :  13px;
  color                :  #666666;
}

input.button.gray:hover, input.button.gray:active
{
  color               :  #444444;
  background-color    :  #e6e6e6;

  -webkit-transition  :  all .3s linear 0s;
  -moz-transition     :  all .3s linear 0s;
  -ms-transition      :  all .3s linear 0s;
  -o-transition       :  all .3s linear 0s;
  transition          :  all .3s linear 0s;

  box-shadow          :  0px 2px 3px rgba(0, 0, 0, 0.15) inset, 0px 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow     :  0px 2px 3px rgba(0, 0, 0, 0.15) inset, 0px 1px 2px rgba(0, 0, 0, 0.05);
  -webkit-box-shadow  :  0px 2px 3px rgba(0, 0, 0, 0.15) inset, 0px 1px 2px rgba(0, 0, 0, 0.05);
}

input.button.outOfStock
{
  background  :  #bc0000;
}

input.small, input.small:hover
{
  font-size  :  11px;
  padding    :  2px 6px 2px 6px;  
}


.mandatory
{
  font-size    :  12px;
  font-weight  :  bold;
  color        :  #830100;
}


#MainDiv
{
}

#UserLinks
{
  padding     :  5px 0px;
}

#UserLinks #UserLinksDiv
{
  position    :  relative;
  width       :  1140px;
  margin      :  0px auto;
  text-align  :  right;
}

#UserLinks div, #UserLinks a, #UserLinks a:hover
{
  font-family  :  arial, verdana, sans-serif; 
  font-size    :  12px;
  color        :  #000000;
}

#UserLinks div #Currencies
{
  font-size   :  16px;
  display     :  inline-block;
  width       :  350px;
  height      :  25px;
  text-align  :  left;
}

#UserLinks #Currencies select
{
  font-family            :  arial, verdana, sans-serif;
  font-size              :  15px;
  color                  :  #666666;
   
  padding                :  1px;
  border                 :  solid 1px #666666;
  background             :  #ffffff;
}


#Header
{
  padding     :  5px 0px 10px 0px;
}

#Header #HeaderDiv
{
  margin  :  0px auto 0px auto;
  width   :  1140px;
}

#HeaderDiv td
{ 
  color  :  #85a500 !important;
}

#Header #frmSearch
{
  clear                  :  both;
  background             :  #ffffff;
  border                 :  solid 1px #666666;
  width                  :  200px;
  height                 :  22px;
  margin                 :  4px 0px 8px 0px;
  position               :  relative;
}

#Header #frmSearch input.textbox
{
  font-family  :  arial, verdana, sans-serif;
  font-size    :  12px;
  color        :  #333333;
  
  width        :  170px;
  border       :  none;
  padding      :  3px;
  margin-left  :  2px;
  background   :  #ffffff;
  float        :  left;  
  outline      :  none;
  box-shadow   :  none;
  transition   :  none;  
}

#Header #frmSearch #BtnSearch
{
  position               :  absolute;
  top                    :  -1px;
  right                  :  -1px;
  padding                :  2px 5px 3px 5px;
}

#CartSummary
{
  display     :  inline-block;
  width       :  180px;
  margin      :  0px 15px 0px 0px;
  position    :  relative;
  background  :  url('../images/dot.gif') repeat-y right top;
}

#CartSummary #CartView
{
  width                  :  160px;
  line-height            :  24px;
  height                 :  24px;
  
  text-align             :  left;
}

#CartSummary a, #CartSummary a:hover
{
  text-decoration  :  none;
}

#CartSummary span
{
  font-family      :  arial, verdana, sans-serif;
  font-size        :  13px;
  color            :  #444444;
  
  text-decoration  :  none;
  padding-left     :  15px;
}


#CartSummary #CartDetails
{
  background-clip        :  padding-box;
  background-color       :  #e0e0e0;
  border                 :  1px solid rgba(0, 0, 0, 0.3);
  
  border-radius          :  4px;
  -moz-border-radius     :  4px;
  -webkit-border-radius  :  4px;
  
  box-shadow             :  0 5px 10px rgba(0, 0, 0, 0.3);
  -moz-box-shadow        :  0 5px 10px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow     :  0 5px 10px rgba(0, 0, 0, 0.3);

  display                :  none;
  position               :  absolute;
  right                  :  0px;
  top                    :  40px;
  margin                 :  0px;
  width                  :  240px;
  padding                :  15px 9px 10px 9px;
  line-height            :  15px;
  list-style             :  none;
  z-index                :  1000; 
  text-align             :  left;
}

#CartSummary #CartDetails:before
{
  border-bottom  :  7px solid rgba(0, 0, 0, 0.3);
  border-left    :  7px solid rgba(0, 0, 0, 0);
  border-right   :  7px solid rgba(0, 0, 0, 0);
  content        :  "";
  display        :  inline-block;
  position       :  absolute;
  left           :  9px;  
  top            :  -7px;
}

#CartSummary #CartDetails:after
{
  border-bottom  :  6px solid #e0e0e0;
  border-left    :  6px solid rgba(0, 0, 0, 0);
  border-right   :  6px solid rgba(0, 0, 0, 0);
  content        :  "";
  display        :  inline-block;
  position       :  absolute;
  left           :  10px;  
  top            :  -6px;
}


#CartSummary #CartDetails h2
{
  font-size      :  15px;
  margin-bottom  :  5px;
}

#CartSummary #CartDetails small
{
  color  :  #888888;
}

#CartSummary #CartDetails .links
{
  margin-top  :  15px;
}


#Navigation
{
  background     :  #706e6e;
}

#Navigation #NavigationDiv
{
  height      :  35px;
  width       :  1140px;
  margin      :  0px auto;
  overflow    :  hidden;
}

#Navigation ul
{
  margin      :  0px;
  padding     :  0px; 
  list-style  :  none;
  position    :  relative;
}

#Navigation ul li
{
  float         :  left; 
  padding       :  0px;
  margin        :  0px;
  border-right  :  solid 1px #d5d5d5;
}


#Navigation ul li a, #Navigation ul li a:hover, #Navigation ul li a.selected, #Navigation ul li a.selected:hover
{
  font-family            :  arial, verdana, sans-serif; 
  font-size              :  12px;
  color                  :  #ffffff;  

  text-decoration        :  none;
  
  display                :  block;
  height                 :  35px;
  line-height            :  35px;
  padding                :  0px 20px 0px 20px;
}

#Navigation ul li a:hover, #Navigation ul li a.selected, #Navigation ul li a.selected:hover
{
  color       :  #ffffff;
  background  :  #85a500;
}


#Slider
{
  background  :  #ffffff;
  border      :  solid 1px #d4d4d4;
  height      :  320px;
  width       :  100%;
  margin      :  0px auto 15px auto;
  overflow    :  hidden;
}



#Body
{
  clear       :  both;
}

#Body #BodyDiv
{
  width       :  1140px;
  margin      :  0px auto;
  padding     :  15px 0px 30px 0px;
}

#Body #Contents
{
  padding     :  0px 15px 0px 15px;
  min-height  :  350px;
  _height     :  350px;
  #height     :  350px;
}


#Categories
{
  padding     :  15px;
  margin      :  0px 0px 15px 0px;
  background  :  #f9f9f9;
}

#Categories h3
{
	
  font-size  :  16px;
  color      :  #85a500;
}

#Categories .cat
{
  font-size  :  20px;
  color      :  #85a500;
}



ul.categories
{
  margin      :  0px 0px 15px 0px;
  padding     :  0px; 
  list-style  :  none;
}

ul.categories li
{
  padding  :  0px;
  margin   :  0px;
}

ul.categories li a.parent, ul.categories li a.parent:hover, ul.categories li a.parent.selected, ul.categories li a.parent.selected:hover
{
  font-family      :  arial, verdana, sans-serif;
  font-weight      :  normal;
  font-size        :  12px;
  color            :  #333333;  

  text-decoration  :  none;
  
  display          :  inline-block;
  height           :  26px;
  line-height      :  26px;
}

ul.categories li img
{
  cursor  :  pointer;
  float   :  left;
  margin  :  7px 8px 0px 0px;
}

ul.categories li a.parent:hover
{
  color  :  #000000;  
}

ul.categories li a.parent.selected, ul.categories li a.parent.selected:hover
{
  color  :  #85a500;
}

ul.categories li ul
{
  margin      :  px;
  padding     :  0px; 
  list-style  :  none;
  display     :  none;
}

ul.categories li ul li
{
  padding  :  0px;
  margin   :  0px;
}

ul.categories li a.category, ul.categories li a.category:hover, ul.categories li a.category.selected, ul.categories li a.category.selected:hover
{
  font-family      :  arial, verdana, sans-serif;
  font-weight      :  normal;
  font-size        :  12px;
  color            :  #333333;  

  text-decoration  :  none;
  text-indent      :  28px;
  
  display          :  block;
  background       :  url('../images/icons/arrow.gif') 10px 6px no-repeat;
  height           :  22px;
  line-height      :  22px;
}

ul.categories li a.category:hover
{
  color                :  #000000;  
  background-position  :  12px 6px;
}

ul.categories li a.category.selected, ul.categories li a.category.selected:hover
{
  color                :  #85a500;
  background-position  :  12px 6px;
}


ul.categories li a.subCategory, ul.categories li a.subCategory:hover, ul.categories li a.subCategory.selected, ul.categories li a.subCategory.selected:hover
{
  font-family      :  arial, verdana, sans-serif;
  font-weight      :  normal;
  font-size        :  11px;
  color            :  #333333;  

  text-decoration  :  none;
  text-indent      :  43px;
  
  display          :  block;
  background       :  url('../images/icons/arrow.png') 31px 7px no-repeat;
  height           :  20px;
  line-height      :  20px;
}

ul.categories li a.subCategory:hover
{
  color                :  #000000;  
  background-position  :  33px 7px;
}

ul.categories li a.subCategory.selected, ul.categories li a.subCategory.selected:hover
{
  color                :  #85a500;
  background-position  :  33px 7px;
}



ul.links
{
  margin      :  49px 0px 15px 0px;
  padding     :  0px; 
  list-style  :  none;
}

ul.links ul
{
  padding     :  0px 0px 0px 20px;
  list-style  :  none;
}

ul.links li
{
  padding  :  0px;
  margin   :  0px 0px 1px 0px;
}

ul.links li a, ul.links li a:hover, ul.links li a.selected, ul.links li a.selected:hover
{
  font-family      :  arial, verdana, sans-serif;
  font-weight      :  normal;
  font-size        :  12px;
  color            :  #333333;  

  text-decoration  :  none;
  text-indent      :  18px;
  
  display          :  block;
  background       :  url('../images/icons/arrow.gif') 0px 5px no-repeat;
  height           :  25px;
  line-height      :  25px;
  border-bottom    :  dotted 1px #cccccc;
}

ul.links li a:hover
{
  color       :  #000000;  
  background       :  url('../images/icons/arrow.gif') 0px 5px no-repeat;
}

ul.links li a.selected, ul.links li a.selected:hover
{
  color       :  #000000;
  background       :  url('../images/icons/arrow.gif') 0px 5px no-repeat;
}


#OrderTracking, #Newsletter
{
  border      	 :  solid 1px #cccccc;
  border-bottom  :  solid 3px #cccccc;
  padding     	 :  15px;
  margin      	 :  0px 0px 15px 0px;
  border-radius  :  5px;
}

#OrderTracking span, #BlogSearch span, #Newsletter span
{
  font-family  :  arial, verdana, sans-serif; 
  font-weight  :  normal;
  font-size    :  20px;
  color        :  #85a500;
  
  display      :  block;
}

#OrderTracking #frmTrack, #Newsletter #frmNewsletter
{
  padding  :  5px 0px 0px 0px;
}

#OrderTracking #frmTrack input.textbox
{
  width    :  145px;
  padding  :  4px;
}

#BlogSearch #frmBlogSearch input.textbox
{
  width  :  140px;
}

#Newsletter #frmNewsletter input.textbox, #OrderTracking #frmTrack input.textbox
{
  width  :  97%;
}

#OrderTracking #frmTrack input.button, #BlogSearch #frmBlogSearch input.button
{
  font-size  :  11px;
  padding    :  2px 8px 3px 8px;
}



#Popular
{
  background  :  #ffffff;
  margin      :  0px 15px 0px 12px;
  height      :  240px;
  border      :  solid 1px #cccccc;
}

#Popular ul
{
  list-style  :  none;
}

#Popular #Back, #Popular #Next
{
  position  :  absolute;
  top       :  70px;
  width     :  51px;
  height    :  79px;
  cursor    :  pointer;
}

#Popular #Back
{
  left  :  -13px;
}

#Popular #Next
{
  right   :  -15px;
  width   :  53px;
  height  :  80px;  
}

#Popular .jcarousel-container-horizontal
{
  margin  :  15px 0px 0px 45px;
  width   :  620px;
  height  :  220px;
}

#Popular .jcarousel-clip
{
  overflow: hidden;
}

#Popular .jcarousel-clip-horizontal
{
  width   :  610px;
  height  :  220px;
}

#Popular .jcarousel-item
{
  background  :  none;
  padding     :  0px;
}

#Popular .jcarousel-item-horizontal
{
  margin      :  0px 20px 0px 0px;
  width       :  170px;
  height      :  220px;
  overflow    :  hidden;
  text-align  :  center;  
}



#Footer
{
  clear       :  both;
  background  :  #f9f9f9;
}

#Footer #FooterDiv
{
  width       :  1001px;
  margin      :  0px auto;
  padding     :  20px 0px 10px 0px;
}

#Footer #FooterDiv div, #Footer #FooterDiv td, #Footer #FooterDiv span
{
  font-family  :  arial, verdana, sans-serif;
  font-size    :  13px;
  color        :  #999999;
  
  line-height  :  25px;
}

#Footer #FooterDiv a, #Footer #FooterDiv a:hover
{
  font-family      :  arial, verdana, sans-serif; 
  font-size        :  13px;
  color            :  #999999;  

  text-decoration  :  none;
}

#Footer #FooterDiv a:hover
{
  color  :  #cccccc;  
}

#PaymentMethods
{
  width       :  1140px;
  text-align  :  center;
  margin      :  0px auto;
  padding     :  0px 0px 15px 0px;
}

#SocialIcons
{
  width       :  1140px; 
  border-top  :  dotted 1px #a2a2a2;
  padding     :  15px 0px;
  margin      :  0px auto;
  text-align  :  center;
}

#SocialIcons a
{
  margin  :  0px 20px;
}

#Support
{
  position  		 :  fixed;
  top       		 :  35%;
  width     		 :  153px;
  min-height             :  100px;
  background             :  #ffffff;
  border    		 :  solid 1px #a2a2a2;
  -moz-border-radius     :  0px 5px 5px 0px;
  border-radius          :  0px 5px 5px 0px;
  -webkit-border-radius  :  0px 5px 5px 0px;
  overflow: hidden;
}

#Support img.support
{
  width                  :  165px;
  -moz-border-radius     :  0px 5px 0px 0px;
  border-radius          :  0px 5px 0px 0px;
  -webkit-border-radius  :  0px 5px 0px 0px;
}

#Support table
{
  margin  :  8px;
}

#Support table td:first-child
{
  width  :  28px;
}

#Support table td
{
  height  :  30px;
}

#Support table img
{
  width   :  20px;
  height  :  20px;
}

#Support table span
{
  font-size  :  11px;
}

#BackToTop
{
  position               :  fixed;
  bottom                 :  20px;
  right                  :  20px;

  width                  :  40px;
  height                 :  40px;
  background             :  #aaaaaa url('../images/icons/up-arrow.png') no-repeat center center;
  cursor                 :  pointer;

  -moz-border-radius     :  5px;
  border-radius          :  5px;
  -webkit-border-radius  :  5px;
  
  opacity                :  0.60;
  -moz-opacity           :  0.60;
  -khtml-opacity         :  0.60;
  filter                 :  alpha(opacity=60);
}

#BackToTop:hover 
{
  opacity             :  0.99;
  -moz-opacity        :  0.99;
  -khtml-opacity      :  0.99;
  filter              :  alpha(opacity=99);
  
  -webkit-transition  :  all linear .5s;
  -moz-transition     :  all linear .5s;
  -ms-transition      :  all linear .5s;
  -o-transition       :  all linear .5s;
  transition          :  all linear .5s;  
}




.alert, .error, .success, .info, .info.noHide
{
  clear                  :  both;
  padding                :  10px 10px 10px 35px;
  margin-bottom          :  15px;
  min-height             :  16px;
  line-height            :  16px;
  cursor                 :  pointer;
  
  -moz-border-radius     :  4px;
  border-radius          :  4px;
  -webkit-border-radius  :  4px; 
  
  font-family            :  arial, verdana, sans-serif;
  font-size              :  11px;
  color                  :  #000000;
}

.alert
{
  background  :  #feffc8 url('../images/icons/alert.png') 10px 10px no-repeat;
  border      :  solid 1px #f1aa2d;
}

.error
{
  background  :  #fdcea4 url('../images/icons/error.png') 10px 10px no-repeat;
  border      :  solid 1px #c44509;
}

.success
{
  background  :  #d4f684 url('../images/icons/success.png') 10px 10px no-repeat;
  border      :  solid 1px #739f1d;
}

.info
{
  background  :  #c3e4fd url('../images/icons/info.png') 10px 10px no-repeat;
  border      :  solid 1px #688fdc;
}

.info.noHide
{
  background  :  #eeeeee url('../images/icons/info.gif') 10px 10px no-repeat;
  border      :  solid 1px #cccccc;
}


.grid
{
  border  :  solid 1px #888888;
}

.grid .header
{
  background  :  #aaaaaa;
}

.grid .header td
{
  font-family  :  arial, verdana, sans-serif;
  font-weight  :  bold;
  font-size    :  11px;
  color        :  #ffffff;
}

.grid .header td a
{
  font-family      :  arial, verdana, sans-serif;
  font-weight      :  bold;
  font-size        :  11px;
  color            :  #ffffff;
   
  text-decoration  :  underline;
}
  
.grid .header td a:hover
{
  font-family      :  arial, verdana, sans-serif;
  font-weight      :  bold;
  font-size        :  11px;
  color            :  #eeeeee;
   
  text-decoration  :  none;
}

.grid td
{
  font-family  :  arial, verdana, sans-serif;
  font-size    :  11px;
  color        :  #000000;
}

.grid .even
{
  background  :  #f9f9f9;
}

.grid .even:hover
{
  background  :  #fff7d9;
}

.grid .odd
{
  background  :  #f2f2f2;
}

.grid .odd:hover
{
  background  :  #fff7d9;
}


.grid .footer
{
  background  :  #999999;
}

.grid .footer td
{
  font-family  :  arial, verdana, sans-serif;
  font-weight  :  bold;
  font-size    :  11px;
  color        :  #ffffff;
}

.orderDetails, .cancelOrder, .messageDetails, .removeFavorite, .favoriteProduct
{
  margin  :  0px 3px 0px 3px;
  cursor  :  pointer;
  width   :  16px;
  height  :  16px;
}


#Tabs label, #frmMyPassword label, #frmResetPassword label, #frmMyLogin label
{
  font-family  :  arial, verdana, sans-serif;
  font-size    :  12px;
  color        :  #333333;
  
  display      :  block;
  margin       :  0px;
  padding      :  0px 0px 2px 0px;
}

#Tabs input.textbox, #frmMyLogin input.textbox, #frmMyPassword input.textbox
{
  font-size  :  13px;
  width      :  97%;
  padding    :  6px;
}

#Sitemap li
{
  padding-top  :  3px;
}

#Sitemap li span
{
  display  :  inline-block;
  width    :  60px;
}

a.newsPic
{
  border   :  solid 1px #888888;
  padding  :  1px;
  margin   :  0px 10px 0px 0px;
  display  :  block;
}

a.news
{
  font-size    :  13px;
}

/*************  Product  *****************/

.product
{
  width          :  160px;
  padding        :  0px 8px 8px 8px;
  margin         :  0px auto 0px auto;
}

.product .picture
{
  width   :  160px;
  height  :  200px;
  margin  :  10px 0px 10px 0px;
}

.product .picture .badge
{
  position  :  absolute;
  top       :  0px;
  right     :  0px;
  z-index   :  111;
}

.product .title, .product .title a, .product .title a:hover
{
  font-family      :  arial, verdana, sans-serif; 
  font-size        :  14px;
  color            :  #3b2d31;
  
  text-decoration  :  none;  
  text-align       :  center;
  
  height           :  36px;
  line-height      :  17px;
  
  overflow         :  hidden;
}

.product div.details
{
  margin-top  :  5px;
  height      :  24px;
  overflow    :  hidden;
}

.product span
{
  font-family            :  arial, verdana, sans-serif; 
  font-size              :  12px;
  color                  :  #ff0000;
  
  text-align             :  center;
  display                :  block;
}

.product span.offer
{
  background  :  #0a8405;
}

.product a.details, .product a.details:hover, .product a.buy, .product a.buy:hover
{
  font-family            :  arial, verdana, sans-serif; 
  font-size              :  12px;
  color                  :  #555555;
  
  text-decoration        :  none;  
  text-align             :  center;
  
  display                :  block;
  float                  :  left;
  background             :  #e3e3e3;
  height                 :  24px;
  line-height            :  24px;
  width                  :  75px;
}

.product a.buy, .product a.buy:hover
{
  color       :  #ffffff;
  float       :  right;
  background  :  #85a500; 
}

.line
{
  width          :  160px;
  height         :  1px;
  border-bottom  :  dotted 1px #cccccc;
  margin         :  20px auto 0px auto;
}

#ProductsList tr td:nth-child(7n) .product
{
  border-right  :  none !important;
}

#ProductsList tr:last-child .line
{
  border  :  none !important;
}


/********************  Category Page  ************************/

#AdvanceSearch
{
  padding     :  15px;
  background  :  #eeeeee;
  border      :  solid 2px #cccccc;
}

#Trail
{
  background             :  #e9e9e9 url('../images/trail-bg.jpg') repeat-x;
  border                 :  solid 1px #cccccc;
  height                 :  33px;
  line-height            :  33px;
  padding-right          :  8px;
  margin-bottom          :  15px;
  overflow               :  hidden;
  
  -moz-border-radius     :  4px;
  border-radius          :  4px;
  -webkit-border-radius  :  4px;
}

#Trail a
{
  display      :  block;
  float        :  left;  
  height       :  33px;
  line-height  :  33px;
  padding      :  0px 25px 0px 8px;
  background   :  url('../images/trail-arrow.jpg') right top no-repeat;
}

#Trail a:first-child
{
  padding     :  0px;
  background  :  none;
}

#Trail a:last-child
{
  padding     :  0px 0px 0px 8px;
  background  :  none;
}

#Trail #Settings
{
  font-family     :  arial, verdana, sans-serif;
  font-size       :  10px;
  color           :  #666666;
}

#Trail #Settings select
{
  font-family            :  arial, verdana, sans-serif;
  font-size              :  10px;
  color                  :  #666666;
   
  padding                :  1px;
  border                 :  solid 1px #cccccc;
  background             :  #ffffff;
  
  -moz-border-radius     :  2px;
  border-radius          :  2px;
  -webkit-border-radius  :  2px;  
}


/**************   Product Page *******************/

#ProductDetails
{
  font-size   :  16px;
  font-style  :  italic;
  padding     :  15px;
  border      :  solid 1px #d4d4d4;
}

#ProductDetails b
{
  font-size   :  13px;
  font-style  :  normal;
}

#ProductDetails .currency
{
  font-size  :  20px;
  font-weight  :  bold;
  color      :  #a2a2a2;
}

.favorite
{
  display   :  block;
  float     :  right;
  width     :  16px;
  height    :  16px;
  margin    :  0px 6px 0px 0px;
  overflow  :  hidden;
  cursor    :  pointer;
}

h1 .favorite
{
  margin-top  :  4px;
}

.favorite.yes
{
  background  :  url('../images/icons/star.png') 0px 0px no-repeat;
}

.favorite.no
{
  background  :  url('../images/icons/star.png') 0px -16px no-repeat;
}

#frmProduct input.button, #frmRequest input.button
{
  font-size  :  11px;
  padding    :  2px 8px 2px 8px;
}

.mediumPic
{
  border   :  solid 1px #cccccc;
  padding  :  1px;
  margin   :  0px 3px 10px 3px;
  position :  relative;
}

.mediumPic .fullView
{
  position  :  absolute;
  right     :  2px;
  bottom    :  2px;
  z-index   :  999;
  cursor    :  pointer;
}

.thumbs
{
  overflow  :  hidden;
}

.thumbs .thumbPic
{
  float    :  left;
  border   :  solid 1px #cccccc;
  margin   :  0px 4px 0px 4px;
  cursor   :  pointer;
}


#Rating
{
  font-family  :  arial, verdana, sans-serif;
  font-size    :  11px;
  color        :  #444444;
  
  display      :  block;
  height       :  16px;
  line-height  :  16px;
  margin-top   :  15px;
}

#Rating .rating
{
  float          :  left;
  padding-right  :  5px;
}

#Rating .base
{
  background     :  url('../images/icons/ratings.png') no-repeat;
  width          :  85px;
  height         :  100%;
  float          :  left; 
  padding-right  :  4px;
  overflow       :  hidden;
}

#Rating .base .average
{
  background   :  url('../images/icons/ratings.png') 0 -16px no-repeat;
  text-indent  :  -9999px;
}

#Rating .votes
{
  float          :  left;
  padding-right  :  4px;
}

.review
{
  border         :  solid 1px #eeeeee;
  background     :  #f3f3f3;
  padding        :  15px;
  margin-bottom  :  10px;
}

.review i
{
  font-size  :  10px;
}

.review .rating
{
  display        :  block;
  height         :  16px;
  width          :  85px;
  margin-bottom  :  15px;
  background     :  url('../images/icons/ratings.png') 0px 0px;
}

.review .star1
{
  display        :  block;
  height         :  16px;
  width          :  17px;
  margin-bottom  :  0px;
  background     :  url('../images/icons/ratings.png') 0px 32px;
}

.review .star2
{
  display        :  block;
  height         :  16px;
  width          :  34px;
  margin-bottom  :  0px;
  background     :  url('../images/icons/ratings.png') 0px 32px;
}

.review .star3
{
  display        :  block;
  height         :  16px;
  width          :  51px;
  margin-bottom  :  0px;
  background     :  url('../images/icons/ratings.png') 0px 32px;
}

.review .star4
{
  display        :  block;
  height         :  16px;
  width          :  68px;
  margin-bottom  :  0px;
  background     :  url('../images/icons/ratings.png') 0px 32px;
}

.review .star5
{
  display        :  block;
  height         :  16px;
  width          :  85px;
  margin-bottom  :  0px;
  background     :  url('../images/icons/ratings.png') 0px 32px;
}

/***************  Paging  **********************/

ul#Paging
{
  clear       :  both;
  padding     :  15px 0px 0px 0px;
  margin      :  20px 0px 0px 0px;
  list-style  :  none;
  border-top  :  dotted 1px #888888;
}

ul#Paging li
{ 
  margin   :  0px;
  padding  :  0px;
  float    :  left;  
}
	
ul#Paging li a, ul#Paging li a:hover, ul#Paging li a.selected, ul#Paging li a.selected:hover
{
  font-family            :  arial, verdana, sans-serif;
  font-size              :  12px;
  color                  :  #666666;
  
  text-decoration        :  none;
   
  display                :  block;
  float                  :  left;
  padding                :  4px 8px 4px 8px;
  margin                 :  0px 4px 0px 0px;
  border                 :  solid 1px #999999;
  background             :  #eeeeee;
  cursor                 :  pointer;
  
  -moz-border-radius     :  4px;
  border-radius          :  4px;
  -webkit-border-radius  :  4px;  
}

ul#Paging li a:hover
{
  color       :  #000000;
  border      :  solid 1px #555555;
  background  :  #dddddd;
}

ul#Paging li a.selected, ul#Paging li a.selected:hover
{
  color       :  #ffffff;
  border      :  solid 1px #402b32;
  background  :  #634d54;
}


/*************** Checkout  ******************/

div.block
{
  background     :  #f6f6f6;
  border-bottom  :  solid 1px #cccccc;
  padding        :  15px;
}

#ShippingInfo
{
  margin-top  :  20px;
}

#PaymentMethods .payment
{
  margin      :  0px 0px 8px 0px;
  padding     :  10px;
  border      :  dotted 1px #cccccc;
  background  :  #f6f6f6;
}

#FreeProducts
{
  border      :  solid 1px #7f7276;
  background  :  #f3ecef;
  padding     :  10px;  
  max-height  :  340px;
  overflow-y  :  auto;
  margin-top  :  5px;
}

#FreeProducts ul
{
  margin      :  0px;
  padding     :  0px;
  list-style  :  none;
}

#FreeProducts ul li
{
  float   :  left;
  width   :  120px;
  margin  :  0px 10px 25px 0px;
}

#FreeProducts ul li .freeProduct .title
{
  height       :  32px;
  line-height  :  15px;
  overflow     :  hidden;
  
  font-weight  :  bold;
  color        :  3b2d31;
  text-align   :  center;
}

#FreeProducts ul li .freeProduct .picture
{
  margin  :  5px 15px 5px 15px;
}

#FreeProducts ul li .freeProduct input.product
{
  width       :  auto;
  margin      :  0px;
  padding     :  0px;
  background  :  none;
}

#FreeProducts ul li .freeProduct span
{
  font-size  :  12px;
  color      :  #666666;
}

#FreeProducts ul li .freeProduct span b
{
  color  :  #362d30;
}

#frmOrder b.title
{
  color  :  #ffffff;
}


/*************  Post  *****************/

.post
{
  clear           :  both;
  padding-bottom  :  15px;
  margin-bottom   :  15px;
  border-bottom   :  dotted 1px #888888;
  overflow        :  hidden;
}

.posts .post:last-child
{
  border-bottom   :  none;
  padding-bottom  :  0px;
  margin-bottom   :  0px;
}

.post h1, .post h1 a
{
  font-weight  :  bold;
  line-height  :  22px;
  margin       :  0px;
}

.post .more
{
  clear    :  both;
  padding  :  5px 0px 8px 0px;
  color    :  #333333;
}

.post .share
{
  clear    :  both;
  height   :  20px;
  margin   :  0px;
  padding  :  0px 0px 20px 0px;
}

.post .summary, .post .details
{
  font-size    :  12px;
  line-height  :  20px;
}

.post ul.photos
{
  margin      :  20px 0px 0px 0px;
  padding     :  0px;
  list-style  :  none;
}

.post ul.photos li
{
  float    :  left;
  margin   :  8px;
  padding  :  0px;
  width    :  218px;
}

.post ul.photos li div
{
  border              :  solid 1px #aaaaaa;
  box-shadow          :  1px 1px 3px #888888;
  -moz-box-shadow     :  1px 1px 3px #888888;
  -webkit-box-shadow  :  1px 1px 3px #888888;
}

.post ul.photos li div:hover
{
  box-shadow          :  1px 1px 3px #7b2d46;
  -moz-box-shadow     :  1px 1px 3px #7b2d46;
  -webkit-box-shadow  :  1px 1px 3px #7b2d46;
}

.post ul.photos li div img
{
  margin  :  5px;
}


#FtLogin
{
  border      :  solid 1px #d8d8d8;
  margin      :  0px 0px 20px 0px;
  padding     :  10px 10px 10px 15px;
  background  :  #f6f6f6;
}


#Comments
{
  margin  :  0px 0px 20px 0px;
}

#Comments h1
{
  font-family    :  arial, verdana, sans-serif; 
  font-weight    :  bold;
  font-size      :  15px;
  color          :  #39242b;
  
  margin         :  0px 0px 5px 0px;
  padding        :  0px;
}

#Comments #Count
{
  border-top     :  solid 1px #cccccc;
  border-bottom  :  solid 1px #cccccc;
  height         :  28px;
  line-height    :  28px;
  
  font-family    :  arial, verdana, sans-serif;
  font-weight    :  bold;
  color          :  #000000;
}

#Comments #frmComments
{
  background     :  #eeeeee;
  padding        :  10px;
  border-bottom  :  solid 1px #dddddd;
}

#Comments #frmComments textarea
{
  border      :  solid 1px #bcc8d8;
  background  :  #ffffff;
}

#Comments #frmComments td
{
  color  :  #888888;
}

#Comments #frmComments span
{
  color  :  #000000;
}

#Comments #frmComments #BtnComment
{
  margin  :  5px 0px 0px 10px;
  float   :  right;
}

#Comments .comments
{
  border-bottom  :  solid 1px #e2e2e2;
  padding        :  10px 0px 10px 0px;
}

#Comments .comments b
{
  color  :  #39242b;
}

#Comments .comments span
{
  color  :  #888888;
}

/***************  Polls  ******************/

#Poll
{
  background  :  #eeeeee;
  border      :  solid 1px #cccccc;
  padding     :  15px;
}

#Poll big
{
  font-weight  :  bold;
  font-size    :  14px;
  color        :  #333333;
}

#Poll b
{
  color      :  #333333;
  font-size  :  12px;
}

#Poll form
{
  font-size  :  12px;
}

#Poll form td
{
  color  :  #444444;
}

#Poll input.button
{
  font-size  :  11px;
  padding    :  2px 10px 2px 10px;
}

#Poll .votingBar
{
  padding     :  1px;
  border      :  solid 1px #888888;
  background  :  #ffffff;
}

#Poll .votingBar  div
{
  height      :  12px;
  background  :  #333333;
}


/****************  Tabs  ********************/

#Tab
{
  margin  :  0px;
}

#Tab ul
{
  padding  :  0px;
}

#Tab .tab
{
  padding-top     :  20px;
  padding-bottom  :  20px;
}

.productDetails .tab
{
  padding  :  20px;
}

.productDetails ul li:first-child
{
  margin-left  :  5px;
}

/*********************  Cart  ************************/

#frmCart b.title
{
  color  :  #ffffff;
}

.addOn
{
  width                  :  220px;
  padding                :  5px;
  margin                 :  0px auto 0px auto;
  border                 :  dotted 1px #aaaaaa;
  background             :  #ffffff;
  
  -moz-border-radius     :  5px;
  border-radius          :  5px;
  -webkit-border-radius  :  5px;
}

.addOnTitle
{
  font-family  :  arial, verdana, sans-serif;
  font-size    :  14px;
  font-weight  :  bold;
  color        :  #990000;
}

.addOnPrice
{
  font-family  :  arial, verdana, sans-serif;
  font-size    :  14px;
  font-weight  :  bold;
  color        :  #85a500;
  float        :  left;
  text-align   :  right;  
  width        :  90px;
}

.addOnDetail
{
  font-family  :  arial, verdana, sans-serif;
  font-size    :  12px;
}
#MyLiveChatContainer img {
	width: 100% !important;
	height:auto !important;
	}
	
.content1
{
	color: #85a500;
    font-family: arial,verdana,sans-serif;
    font-size: 16px;
    line-height: 20px;
    margin: 20px 0 0;
}
	
#HomeDetails strong, #HomeDetails b
{
  color  	   :  #85a500;
  text-decoration  :  underline;
}

#HomeDetails, #HomeDetails span, #HomeDetails strong, #HomeDetails b
{
  line-height  :  24px;
}


#MobileNavigation, #CloseNav 
{
	display: none;
}

/* Product spacing */
#Products table tr td { padding: 8px 5px; }
